### Virtual Method

# GimpUi ColorSelector model_visible_changed

#### Declaration [src]

    void
    model_visible_changed (
      GimpColorSelector* selector,
      GimpColorSelectorModel model,
      gboolean visible
    )

#### Description

No description available.

#### Parameters

`model` | `GimpColorSelectorModel`
| No description available.
`visible` | `gboolean`
| No description available.